@0    = ~Welcome to the Five Flagons! Samuel is very busy these days, so I'm helping out with the Inn. Do you need something?~
@1    = ~What services do you offer?~
@2    = ~Who should I ask about... 'companionship' for the evening?~ 
@3    = ~I just need to rest.~
@4    = ~I'm trying to figure out a riddle. There are some things I'm supposed to find, and there are three verses about taverns and drinking. Maybe I need a bottle of some kind of spirits. Do you sell it bottled here, or is everything on tap?~
@5    = ~I don't need anything right now. Goodbye.~
@6    = ~Oh, plenty to choose from! We have rooms available if you need to rest.  If you're thirsty, come to the bar and have a pint of our best wine or beer! You can always talk with people, you know - free of charge. And there's the theater downstairs, but, ah, Miss Raelis... may have had some difficulties with the show. I'm not sure if she resolved them yet, but you could always go and see.~
@7    = ~What about entertainment?  Such as, ah, 'companionship?'~
@8    = ~I'm exhausted. I need a place to rest.~
@9    = ~That's all I need. Goodbye.~
@10   = ~<SIRMAAM>, this place is not a brothel! If you don't fancy any of the local streetwalkers, I suggest you try the Copper Coronet.~
@11   = ~So what services do you offer?~
@12   = ~I just need to rest.~
@13   = ~Very well then. Goodbye!~
@14   = ~Well, you're in the right place! We have plenty of rooms available.  You should speak to Samuel about renting one.~
@15   = ~What I can do in this place? Anything special?~
@16   = ~I'm feeling... lonely. Is there, ah, 'companionship' available here?~
@17   = ~I will then. Goodbye.~
@18   = ~We certainly do. There's no need to bother Samuel with that, I can sell you something. Our best ale is Sune's Kiss - quite good, and quite strong.  It's 50 gold for a bottle.  Interested?~
@19   = ~I am.  One bottle, please.~
@20   = ~No thanks.~
@21   = ~Here you are! Well, do you want to know anything else?~
@22   = ~That's it. Goodbye.~
@23   = ~All right.  Can I help you with anything else then?~
@24   = ~Goodbye then.  I hope to see you soon, and remember, you are always welcome at the Five Flagons!~
